div.ajaxwait{
	background-image:url(../images/bg_wait.jpg);
	vertical-align:middle;
	position:absolute; 
	background-color:#D0D4C5; 
	font-size:20px; 
	text-align:center;  
	width: 300px; 
	height:60px; 
	color:#666666; 
	position:absolute; 
	left:40%; 
	top:40%; 
	z-index:10; 
	border:1px solid #006E51;
} 

div.module{margin-bottom:15px; margin-top:0px; padding:0px; border:0px; }

form{margin:0px; padding:0px; border:0px; }

/*************************************************************/
/*******************    form style    ************************/
/*************************************************************/


input.button {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #00523C;
	border-bottom: 1px solid #00523C;
	border-right: 1px solid #00523C;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #E5F2EF;
	cursor:pointer;
}

input.edit {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #999999;
	cursor:pointer;
}
input.cancel {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #999999;
	cursor:pointer;
}
input.submit {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom: 1px solid #00523C;
	border-right: 1px solid #00523C;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #C3450F;
	cursor:pointer;
}

input.update {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom: 1px solid #00523C;
	border-right: 1px solid #00523C;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #C3450F;
	cursor:pointer;
}
input.add {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom: 1px solid #00523C;
	border-right: 1px solid #00523C;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #C3450F;
	cursor:pointer;
}
input.delete{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #C3450F;
	border-right: 1px solid #C3450F;
	border-left: 1px solid #C3450F;
	border-top: 1px solid #C3450F;
	background-color: #999999;
	cursor:pointer;
}
input.warning {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ff0000;
	border-bottom: 1px solid #990000;
	border-right: 1px solid #990000;
	border-left: 1px solid #FF9999;
	border-top: 1px solid #FF9999;
	/*background-color: #ffcccc;*/
}
input.interdit {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C3450F;
	border-bottom: 1px solid #00523C;
	border-right: 1px solid #00523C;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	/*background-color: #ffcccc;*/
}

input, select{
    font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : black;
}


/* new button class 20/12/2007 */

button.delete{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C3450F;
	border-bottom: 1px solid #832E09;
	border-right: 1px solid #832E09;
	border-left: 1px solid #C3450F;
	border-top: 1px solid #C3450F;
	cursor:pointer;
	background-color:#FFFFFF;
}

button.edit{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background-color: #ffffff;
	cursor:pointer;
}

button.view{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background-color: #ffffff;
	cursor:pointer;
}

button.create{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #832E09;
	border-right: 1px solid #832E09;
	border-left: 1px solid #C3450F;
	border-top: 1px solid #C3450F;
	background-color: #ffffff;
	cursor:pointer;
}

button.add{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #832E09;
	border-right: 1px solid #832E09;
	border-left: 1px solid #C3450F;
	border-top: 1px solid #C3450F;
	background-color: #ffffff;
	cursor:pointer;
}

button.submit{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background-color: #ffffff;
	cursor:pointer;
}

button.cancel {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background-color: #ffffff;
	cursor:pointer;
}

button.update {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	background-color: #ffffff;
	cursor:pointer;
}

button.warning {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #ff0000;
	border-bottom: 1px solid #990000;
	border-right: 1px solid #990000;
	border-left: 1px solid #FF9999;
	border-top: 1px solid #FF9999;
	background-color: #ffffff;
}
button.interdit {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C3450F;
	border-bottom: 1px solid #00523C;
	border-right: 1px solid #00523C;
	border-left: 1px solid #E8EBE2;
	border-top: 1px solid #E8EBE2;
	background-color: #ffffff;
}

/*************************************************************/
/*******************    link style    ************************/
/*************************************************************/

A.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	text-decoration: none;
	cursor:pointer;
}	

A.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3450F;
	text-decoration: underline;
}

A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	text-decoration: none;
}	
A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3450F;
	text-decoration: underline;
}

/****************************/

A.A_9N_G_LG,A.A_9N_G_LG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height:20px;
	text-decoration:none;
}

A.A_9N_G_LG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#222222;
	height:20px;
	text-decoration:none;
}



A.A_9N_G_LG:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;;
	height:20px;
	text-decoration:none;
	font-weight	: bold;
}
A.A_9N_G_LG_2,A.A_9N_G_LG_2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height:20px;
	text-decoration:none;
}
A.A_9N_G_MG,A.A_9N_G_MG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#333333;
	height:20px;
	text-decoration:none;
	font-weight:bold;
}
A.A_9N_G_MG:hover {color:#666666;}

A.A_11N_B_MG,A.A_11N_B_MG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height:20px;
	text-decoration:NONE;
}


A.A_9N_G_LG_BLACK, A.A_9N_G_LG_BLACK:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #222222;
	height:20px;
	text-decoration:none;
}
A.A_9N_G_LG_2_BLACK,A.A_9N_G_LG_2_BLACK:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height:20px;
	text-decoration:none;
}

A.A_9N_G_MG_BLACK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	height:20px;
	text-decoration:none;
	font-weight:bold;
}

A.A_9N_G_MG_BLACK:hover{
	text-decoration:underline;
}

A.A_11N_B_MG_BLACK,A.A_11N_B_MG_BLACK:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	height:20px;
	text-decoration:NONE;
}


/*************************************************************/
/********************    TD style    *************************/
/*************************************************************/

/*********** BACKGROUND GRIS CLAIR *************/

TD.TD_11N_B_LG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00523C;
	background-color: #F1F2ED;
	padding-left:20px;
}

/************* BACKGROUND GRIS MOYEN **************/

TD.TD_11N_G_MG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	background-color: #E8EBE2;
	height:20px;
	padding-left:20px;
}
/************* BACKGROUND GRIS MOYEN use in tab of list for headers**************/
TD.TD_9N_G_MG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00523C;
	background-color: #E8EBE2;
	height:20px;
	margin-left:2px;
	padding-left:2px;
	vertical-align:top;
}
/************* To hightlight a specific column in a multiple column tab (COMPENSATION module**************/
TD.TD_9N_G_MG_BLACK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#333333;
	background-color:#F1F2ED;
	font-weight:bold;
	height:20px;
	text-align:center;
	vertical-align:top;
	margin-left:2px;
	padding-left:2px;
	padding-top:3px;
}

/************ Highlight column backgroung****/
TD.TD_9N_G_LG_2_BLACK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color:#F1F2ED;
	height:20px;
}
/***************************************************/

TD.TD_11N_B_MG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #222222;
	background-color: #F1F2ED;
	text-align:left;	
	border-top:solid 0px #F1F2ED;
	padding-left:20px;
	width:200px;
	height:20px;
}

TD.TD_11N_G_LG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	color: #00523C;
	background-color: #FFFFFF;
	border-bottom:solid 1px #E8EBE2;
	height:20px;
	padding-left:20px;
	background-image:url(../images/shadow_left.gif);
	background-repeat:repeat-y;
	background-position:left;
}

TD.TD_11N_G_LG_N {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00523C;
	background-color: #FFFFFF;
	border-top:solid 1px #E8EBE2;
	height:20px;
	padding-left:20px;
	background-position:left;
}

/************** BLANC SUR COULEURS ****************/
TD.TD_12N_W_SG { /* DEPRECATED */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #006E51;
	height:20px;
	text-align:left;
}
/************** BLANC SUR COULEURS - Use for tab header within a section****************/
TD.TD_9N_W_LG{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	background-color: #999999;
	padding:2px;
	vertical-align:top;
}


/**************** COULEURS SUR BLANC ***************/
TD.TD_9N_G_LG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000000;
	background-color: #FFFFFF;
	height:20px;
	border-top:solid 1px #E8EBE2;
}

TD.TD_9N_G_LG_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00523C;
	border-top:solid 1px #E8EBE2;
	background-color: #FFFFFF;
	height:20px;
}

TD.TD_ACTION_FOOTER {
	background-color:#FFFFFF;
	height:26px;
	background-image:url(../images/td_footer_bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	
	
}

/**********************************************/
TD.TD_11N_W_R_WARNING{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF0000;
	font-weight:bold;
	height:20px;
}

TD.TD_9N_G_LG_ACTIVE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00523C;
	background-color: #FF9999;
	height:20px;
	font-weight:bold;
}

TD.TD_9N_G_LG_BEIGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00523C;
	background-color:#CCCC66;
	height:20px;
	font-weight:bold;
}

TD.TD_9N_G_LG_BEIGE_BLACK {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#CCCC66;
	height:20px;
	font-weight:bold;
}

TD.TD_9N_G_LG_BEIGE2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00523C;
	background-color:#C0C066;
	height:20px;
	font-weight:bold;
}

TD.TD_9N_G_highlighted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#FFFFFF;
	background-color: #C3450F;
	height:20px;
	cursor:pointer;
}

/*********     simple TD rollover     *************/

TR.tr_over TD:hover {
	background-color:#F1F1F1;
	color:#000000;
	cursor:default;
	height:20px;
	border:inherit;
}

/****************************************************/
/********** for standard  TR list rollover **********/
/****************************************************/

TR.TR_9N_G_LG TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000000;
	background-color: #FFFFFF;
	border-top:solid 1px #E8EBE2;
	border-left:solid 1px #F1F2ED;
	padding-left:2px;
	height:20px;
	vertical-align:middle;
}

TR.TR_9N_G_LG_2 TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006E51;
	border-top:solid 1px #E8EBE2;
	border-left:solid 1px #F1F2ED;
	background-color: #FFFFFF;
	padding-left:2px;
	height:20px;
	vertical-align:middle;
}

TR.tr_rollover TD {
	background-color:#F1F1F1;
	cursor:default;	
	height:20px;
	padding-left:2px;
	border-top:solid 1px #E8EBE2;
	border-left:solid 1px #F1F2ED;
}

TR.TR_9N_G_LG_3 TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #D0D4C5;
	padding-left:2px;
	height:20px;
}
/***********************************************************/
/********************    TXT style    **********************/
/***********************************************************/

.TXT_11N_B_W {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight:normal;
}

/***********************************************************/

th.TD_11N_B_MG {
	font-family: Rockwell, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color: #000000;
	/*background-image:url(../images/template/th_background.jpg);
	background-repeat:repeat-x;*/
	background-color: #E8EBE2;
	height:24px;
	border-top-color:#016E51;
	border-top-width:1px;
	border-bottom-color:#016E51;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	padding-left:10px;
	cursor:pointer;
}

.sub{
	font: italic normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
}

/****************   INPUT SEARCH STYLE   *******************/

.keyword_blur{
	width:260px; 
	background-image:url(../images/input_background_keyword.jpg);
}

.keyword_focus{
	width:260px; 
}
